<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- FontAwesome CSS -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- Styles -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
  </head>

<body>

  <div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 border-bottom ">
    <div class="my-0 mr-md-auto">
      <div class="site-title">
          <a href="index.html"><img src="images/logo.png" alt="logo"></a>
      </div>
    </div>

    <nav class="my-2 my-md-0 mr-md-3">
      <a class="p-2" href="index.html">Inicio</a>
      <a class="p-2" href="proximos.html">Próximos Eventos</a>
      <a class="p-2" href="pasados.html">Eventos Pasados</a>
    </nav>
    <nav>
      <a class="btn gradient-bg" href="registro.html">Registro</a>
    </nav>
  </div>


  <div class="container">
    <div class="px-3 py-3 pb-md-4 mx-auto text-center">
      <h1 class="h1">Próximos Eventos</h1>
      <p class="lead">¡Venga a divertirse en nuestros próximos eventos!</p>
    </div>
    <div  id="proximos" class="row col-12 mb-3">
          
    </div> 
    <div class="row">
      <div class="col-12 text-right"><a class="btn gradient-bg" href="proximos.html">Ver todos</a></div>
    </div>
    <div class="px-3 py-3 pb-md-4 mx-auto text-center">
      <h1 class="h1">Eventos Pasados</h1>
      <p class="lead">Recuerdos de nuestros eventos ya realizados.</p>
    </div>
    <div id="pasados" class="row mb-3">
    </div>
    <div class="row">
      <div class="col-12 text-right"><a class="btn gradient-bg" href="pasados.html">Ver todos</a></div>
    </div>
  </div>


  <footer class="site-footer" class="pt-2 my-2 border-top text-center">
    <p>
     Derechos Reservados @2020
    </p>
  </footer>

  <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>
  <script src="js/index.js"></script>
  </body>

  </html>
